@charset "utf-8";
body {
	font-family:Arial, Helvetica, sans-serif;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-size:13px;
}
td {
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
}
a {
	text-decoration:none;
	color:#975A00;
}
a:hover{
	text-decoration:underline;
}

.submenu{
	background-image:url(images/leftbk.gif);
	font-weight:bold;
	padding:4px 0 2px 10px;
}
.submenu a{
	color:#FFFFFF;
}
.submenu_on{
	background-image:url(images/leftbkon.gif);
	font-weight:bold;
	padding:4px 0 2px 10px;
}
.submenu_on a{
	color:#FFFFFF;
}

.star{
	color:#FF0000;
}

.pm p{
	margin:0px;
}